PSROFF(1)

NAME
psroff - send troff to PostScript printer

SYNOPSIS
psroff [groff options] [file ...]

DESCRIPTION
The psroff program is actually just a shell script which invokes the groff(1) command to print the troff files to a PostScript printer.

SEE ALSO
groff(1), lpr(1), vgrind(1), environ(7)